[Desktop Entry]
X-TDE-ServiceTypes=media/removable_mounted,media/removable_unmounted,media/camera_mounted,media/camera_unmounted
Actions=MediaSafelyRemove;
X-TDE-Priority=TopLevel
X-TDE-MediaNotifierHide=true

[Desktop Action MediaSafelyRemove]
Name=Safely Remove
#SUSE-Overwrite Name[km]=យកចេញ​ដោយ​សុវត្ថិភាព
#SUSE-Overwrite Name[pa]=ਸੁਰੱਖਿਅਤ ਹਟਾਓ
Exec=tdeio_media_mounthelper -s %u


